{
  "id": 3249844,
  "name": "M. Finkelstein, appellee, v. The Lawrence Avenue National Bank of Chicago and Frank J. Cimral, appellants",
  "name_abbreviation": "Finkelstein v. Lawrence Avenue National Bank",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,160",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 421,
    "ocr_confidence": 0.521,
    "sha256": "02e87320b0defb0108b4d4f7b9282d8d8de6446eee8e292d4785b9e22bec94f1",
    "simhash": "1:a6500e9acb68fbb5",
    "word_count": 68
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "M. Finkelstein, appellee, v. The Lawrence Avenue National Bank of Chicago and Frank J. Cimral, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Thomas E. Keane and Lowenhaupt & Wolff, for appellants; Thomas E. Keane, James R. O\u2019Leary and Oscar M. Wolff, of counsel. Joseph D. Bryan, for appellee; Joseph D. Bryan and James J. Cusack, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "M. Finkelstein, appellee, v. The Lawrence Avenue National Bank of Chicago and Frank J. Cimral, appellants.\nGen. No. 38,160.\nOpinion filed December 16, 1935.\nThomas E. Keane and Lowenhaupt & Wolff, for appellants; Thomas E. Keane, James R. O\u2019Leary and Oscar M. Wolff, of counsel. Joseph D. Bryan, for appellee; Joseph D. Bryan and James J. Cusack, Jr., of counsel."
  },
  "file_name": "0640-03",
  "first_page_order": 702,
  "last_page_order": 702
}
